» Ubuntu » Packages » lucid (10.04LTS) » Source » libs » libjdo-api-java
lucid  ] [  precise  ] [  raring  ] [  saucy  ] [  trusty  ] [  utopic  ]

Source Package: libjdo-api-java (2.0-3) [universe]

Links for libjdo-api-java

Ubuntu Resources:

Maintainer:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

It should generally not be necessary for users to contact the original maintainer.

External Resources:

The following binary packages are built from this source package:
libjdo-api-java
implementation of JSR 243: Java Data Objects 2.0

Other Packages Related to libjdo-api-java

  • build-depends
  • build-depends-indep
  • adep: ant
    Java based build tool like make
    also a virtual package provided by ant1.8
  • adep: cdbs
    common build system for Debian packages
  • adep: debhelper (>= 5)
    helper programs for debian/rules
  • adep: default-jdk
    Standard Java or Java compatible Development Kit
  • adep: glassfish-javaee
    Open source Java EE 5 Application Server

Download libjdo-api-java

FileSize (in kB)MD5 checksum
libjdo-api-java_2.0-3.dsc 1.2 kB 648c0a799c95ee7ac77bd2055ebe5e34
libjdo-api-java_2.0.orig.tar.gz 80.8 kB bb6033a1d5d808b1385c4a5937ecf810
libjdo-api-java_2.0-3.diff.gz 2.5 kB 5500512c86bcebfc43bcb12efae624f2
Debian Package Source Repository (VCS: Subversion)
https://bollin.googlecode.com/svn/libjdo-java/trunk
Debian Package Source Repository (Browsable)
http://bollin.googlecode.com/svn/libjdo-java/trunk